Subject: Re: XFree ported to Windows NT?
From: [email-masked] (STEVE LUMOS )

26 Feb 1997 00:50:46 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-reply-to: Your message of "Tue, 25 Feb 1997 07:45:47 +0100."
             <[email-masked]> 
X-email-warning: As a cautionary note, there have been recent instances of
	people forging mail addresses. If you have any reason to believe
	this message is not authentic, please contact the listed sender or
	System Computing Services at (702) 895-4585.
Original-Sender: [email-masked]

>At 09:12 AM 2/24/97 +0100, Imre Sandor wrote:
>>
>>Hi folks,
>>
>>I don't know if this is the right place to ask, but I would really like to
>>test XFree86 on Windows NT. I have seen a ported version somewhere, which
>>I downloaded (from ftp.cdrom.com as I remember), but there was no X server
>>in the zip file. Do you know about a working port for NT4.0?
>
>XFree doesn't run on NT, but we're looking into it. It will probably take
>quite some time to get it working, so don't hold your breath...
>
>Dirk
>
>
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".

In case anybody cares, there is an EMX port of XFree86 (see
http://www.xfree86.org/).  This would probably be a better place to
start than the Unix stuff.

Is it even possible to address the video directly in NT though?

Steve
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".